cross-site-scripting

Affected packages
php70-roundcube < 1.1.5
php71-roundcube < 1.1.5
php56-roundcube < 1.1.5

Details

VuXML ID 1e5ab112-ad8b-5857-8d67-f844d8adbf93
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2015-8864